server:
  port: ${PORT:8080}
  servlet:
    session:
      timeout: ${SESSION_TIMEOUT:15m}

logging:
  level:
    org.atmosphere: warn

vaadin:
  # Launch the default browser when starting the application in development mode
  launch-browser: true
  # To improve the performance during development.
  # For more information https://vaadin.com/docs/latest/flow/integrations/spring/configuration#special-configuration-parameters
  allowed-packages: com.vaadin,org.vaadin,com.flowingcode,com.example
